﻿.sticky-header p {
  font-size: 1.8vh;
}

.sticky-header h5 {
  color: #fe5f0f;
  font-size: 2vh;
}

.sticky-header .header-btns img {
  width: auto;
  height: 4vh;
}

.section-tabs {
  top: 10vh;
  align-items: flex-end;
}
@media (max-width: 512px) {
  .e1-section-tab.section-tabs {
    top: 13vh;
  }
  .e1-learn-more-btn {
    margin-top: 40px;
  }
}

.section-3 .product-slider {
  margin-top: 1vh;
}

.slideshow-container img {
  max-height: 70vh;
  max-width: 40vw;
  width: 80%;
}

.section-5 > h2,
.section-6 > h2 {
  padding-top: 10vh;
}

footer {
  position: relative;
}

h2 {
  font-size: min(1.8vw, 3.6vh);
}

h3 {
  font-size: min(1.5vw, 3vh);
}

h5 {
  font-size: min(2vh, 1vw);
}

p {
  font-size: min(1.4vw, 2vh);
  line-height: min(1.8vw, 3vh);
}

.m-btn .btn {
  padding: 0.8vh 0.8vw !important;
  min-height: 2rem;
}

.btn-inner {
  font-size: min(1.4vw, 2vh);
  line-height: min(1.8vw, 3vh);
}

.sticky-header {
  z-index: 999;
  background: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1vh 7vw;
  transition: background-color 0.3s ease-in-out;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.section-3 .prev {
  margin-left: calc(min(3.2vw, 4.8vh) * -1);
}

.section-3 .next {
  margin-right: calc(min(3.2vw, 4.8vh) * -1);
}

.header-container {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
}

.header-container img {
  max-width: 25%;
  margin-left: 1vw;
}

.header-btns {
  display: flex;
  flex-wrap: nowrap;
}

.btn {
  padding: min(0.2vh, 0.1vw);
  cursor: pointer;
}

.none {
  display: none;
}

.product-main {
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.product-main .section-graphic {
  top: 54vh;
}

.product-main section {
  top: 10vh;
}

.section-bg-product {
  position: absolute;
  top: 40vh;
  width: 100%;
}

.section-bg2 {
  left: 10%;
  position: absolute;
  top: 70%;
  transform: translateY(-50%);
  width: 100%;
}

.subHeader {
  width: 60%;
  padding-left: 7vw;
  font-size: min(1.1vw, 1.6vh);
}

ul.right-slider {
  float: right;
  margin-left: 7vw;
}

h2.section-header.product-slider {
  text-align: left;
  padding-left: 7vw;
  padding-bottom: 1vh;
  padding-top: 10vh;
}

h2.section-header.center {
  text-align: left;
  padding-left: 7vw;
  padding-bottom: 1vh;
}

.section-slide-content.product-slider.right-slider {
  height: 70vh;
  top: unset;
  transform: translateY(46%);
}

.slide1 {
  width: 100%;
  background: none;
  padding-left: 10vw !important;
}

.section-slide-content.slide1 {
  top: 20vh;
}

@media (min-width: 512px) {
  .section-slide-content.slide1 {
    top: 30vh;
  }
}

.section-tabs.right-slider {
  margin-right: 7vw;
  top: -4vh;
  padding: min(0.5vh, 0.25vw);
  border-top-left-radius: min(1vh, 0.5vw);
  border-top-right-radius: min(1vh, 0.5vw);
}

.product-video {
  max-height: 100%;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}

[template="#productVideo"] {
  height: 90vh;
  text-align: center;
}

.container {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.cdpmmg-content {
  display: flex;
  justify-content: space-between;
  margin: 2.5vh 0;
}

#capitaliseDigitalPrintingMarketContent p {
  font-size: min(0.7vw, 1.4vh);
}

#capitaliseDigitalPrintingMarketContent div {
  width: 100%;
  margin: min(1vh, 0.5vw);
}

#capitaliseDigitalPrintingMarketContent div:first-child {
  /* margin-left: 0;*/
}

#capitaliseDigitalPrintingMarketContent .leverage {
  margin-bottom: 1vh;
}

#capitaliseDigitalPrintingMarketContent .leverage > strong {
  font-weight: 800;
}

.capitaliseDigitalPrintingMarketImage {
  width: 45vw;
  position: fixed;
  left: -12.5vw;
  bottom: 45%;
}

.section-2 {
  overflow: hidden;
}

.capitaliseDigitalPrintingMarketCard {
  width: 100%;
  padding: min(5vh, 2.5vw);
  background-color: white;
  border-radius: min(1vh, 0.5vw);
  margin: 0 min(1vh, 0.5vw);
}

.cdpmmg-icon {
  width: 15%;
  height: 15%;
  padding: 1.5% 2%;
}

/* Slideshow container */
.slideshow-container {
  position: relative;
  margin: auto;
}

.stbpSlides-content {
  width: 100%;
  text-align: center;
  padding: 30vh 7vw;
  font-size: min(3.6vw, 1.4vh);
}

.stbpSlides-video {
  max-height: 70vh;
  max-width: 40vw;
  width: 80%;
}

/* Hide the images by default */
.stbpSlides,
.idbeSlides,
.aweeSlides,
.icyhSlides {
  display: none;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.first-child {
  display: flex;
}

/* Next & previous buttons */
.prev,
.next,
.icyhPrev,
.icyhNext {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  transform: translateY(-50%);
  padding: min(1.8vh, 0.9vw);
  color: white;
  font-weight: bold;
  font-size: min(1.9vh, 1vw);
  transition: 0.6s ease;
  border-radius: 0 min(0.5vw, 1vh) min(0.5vw, 1vh) 0;
  user-select: none;
  background-color: rgba(0, 0, 0, 0.8);
}

/* Position the "next button" to the right */
.next,
.icyhNext {
  right: 0;
  border-radius: min(0.5vw, 1vh) 0 0 min(0.5vw, 1vh);
}

.prev:hover,
.next:hover {
  opacity: 0.5;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

.pc-image-standard {
  padding: 0 2.5vw;
}

.modularConfigSlides {
  display: none;
}
.modularConfigSlides .mcccSlides,
.modularConfigSlides .mcscSlides {
  flex-direction: column;
  height: 70vh;
}
.modularConfigSlides .mcccSlides > img,
.modularConfigSlides .mcscSlides > img {
  height: 180px;
  margin-bottom: 20px;
}
.modularConfigSlides .mcccSlides > div,
.modularConfigSlides .mcscSlides > div {
  flex: 1;
}

.modular-config-container {
  display: flex;
  justify-content: center;
  height: min(21vw, 40vh);
}

.modular-config-content {
  text-align: center;
  display: none;
  padding: 0 12vw;
}

.modular-config-subheader {
  padding: 2vh 0;
  font-weight: bold;
}

.modular-config-image-container {
  position: relative;
  display: inline-block;
}

.modular-config-image {
  height: min(21vw, 40vh);
}

.modular-config-image-container img:first-child {
  opacity: 0.2;
}

.modular-config-overlay-image {
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 0;
  width: min(21vw, 2.5vh);
}

.infiniteCapabilitiesCard {
  cursor: pointer;
  width: 100%;
  /* height: min(12vw, 49.3vh); */
  background: white;
  margin: min(0.8vw, 1.6vh);
  padding: min(1.6vw, 3.2vh);
  border-radius: min(1vh, 0.5vw);
}

.infiniteCapabilitiesCard > div {
  margin-bottom: min(1vw, 2vh);
}

.infiniteCapabilitiesCard > p {
  font-size: min(0.75vw, 1.5vh);
}

.infiniteCapabilitiesCard img {
  width: 1.5vw;
  height: 3vw;
}
.infiniteCapabilitiesCard img.green-arrow-card {
  width: 30px;
  height: auto;
}

.icyhPrev,
.icyhNext {
  display: none;
}

.infiniteCapabilitiesContainer {
  display: flex;
  flex-direction: column;
}

.infiniteCapabilitiesContainer > div {
  display: flex;
}

.infiniteCapabilitiesSlides {
  display: none;
}

.infiniteCapabilitiesSlides > div {
  display: none;
}

.infinite-capabilities-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  background-color: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 999;
  pointer-events: none;
}

#infiniteCapabilitiesContent h2 {
  color: #f67434;
}

.infinite-capabilities-modal {
  width: 80%;
  background: white;
  border-radius: min(1vh, 0.5vw);
  margin: auto;
  text-align: center;
  padding: min(1.6vw, 3.2vh);
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.infinite-capabilities-modal h2 {
  font-weight: bold;
  padding-bottom: 2vh;
}

.infinite-capabilities-modal img {
  max-height: 30vw;
  height: 30vw;
}

.infinite-capabilities-content {
  display: flex;
  padding-top: 1vh;
}

.infinite-capabilities-content > p {
  width: 100%;
  font-size: min(1.1vw, 1.3vh);
}

.last-slide {
  width: 100%;
  background: none;
  padding: 0 10% !important;
}

.last-slide p {
  width: 45%;
  font-size: min(1.4vw, 2vh);
}

.section-slide-content.product-slider {
  width: 100% !important;
}

@media screen and (max-width: 1800px) {
  h5 {
    font-size: min(2vh, 2vw);
  }

  .prev,
  .next,
  .icyhPrev,
  .icyhNext {
    font-size: min(2.5vh, 2.5vw);
    padding: min(1.5vh, 1.5vw);
  }

  .capitaliseDigitalPrintingMarketImage {
    position: unset;
  }

  #capitaliseDigitalPrintingMarketContent {
    align-items: start;
    width: 100%;
  }

  #capitaliseDigitalPrintingMarketContent h1 {
    font-size: 5vh;
  }

  #capitaliseDigitalPrintingMarketContent p {
    font-size: min(3.6vw, 1.4vh);
  }

  .capitaliseDigitalPrintingMarketCard {
    padding: 4vh;
  }

  .subHeader {
    width: 70%;
    font-size: min(1.1vw, 1.8vh);
  }
  .modular-config-image,
  .modular-config-container {
    height: min(40vw, 40vh);
  }

  .modular-config-content {
    padding: 0px 10vw;
  }

  .infiniteCapabilitiesCard {
    height: 35vh;
    margin: 1.5vh;
    padding: 3vh;
  }

  .infiniteCapabilitiesCard > p {
    font-size: min(1.8vw, 1.8vh);
  }

  .infiniteCapabilitiesCard img {
    width: 3vw;
  }

  .section-tabs.right-slider {
    top: -1.5vh;
  }
}

@media screen and (max-width: 1000px) {
  h2 {
    font-size: min(3.6vw, 3.6vh);
  }
  h3 {
    font-size: min(3vw, 3vh);
  }
  p,
  .btn-inner {
    font-size: min(1.8vw, 1.8vh);
    line-height: min(2.3vw, 2.8vh);
  }
  .section-graphic.center {
    width: 90%;
  }
  #capitaliseDigitalPrintingMarketContent {
    margin-left: 2%;
    margin-right: 2%;
    width: auto !important;
  }
  .slideshow-container img,
  .slideshow-container video,
  .stbpSlides-video {
    max-height: 60vh;
    max-width: 60vw;
    margin-left: auto;
    margin-right: auto;
    width: auto;
  }
  .section-slide-content,
  .section-slide-content.left,
  .section-slide-content.right,
  .section-slide-content.big,
  .section-slide-content.center,
  .section-slide-content.full {
    margin-left: 0;
  }
  .stbpSlides-content {
    padding: 0 2vw;
  }
}

@media screen and (max-width: 850px) {
  h2 {
    font-size: clamp(22px, calc(1.375rem + ((1vw - 3.75px) * 2.5445)), 32px);
  }

  h3 {
    font-size: clamp(21px, calc(1.3125rem + ((1vw - 3.75px) * 1.7812)), 28px);
  }

  h5 {
    font-size: 1.125rem;
  }

  p,
  .btn-inner {
    line-height: 1.75;
    font-size: 1rem;
  }

  .btn {
    padding: 1px;
  }

  .prev,
  .next,
  .icyhPrev,
  .icyhNext {
    font-size: 2.5vh;
    padding: 1.5vh;
  }

  #capitaliseDigitalPrintingMarketContent div:first-child {
    margin-left: min(2vh, 2vw);
  }

  #capitaliseDigitalPrintingMarketContent div {
    margin: min(2vh, 2vw);
  }

  .section-slide {
    overflow: hidden;
  }

  .section-content.product-slider {
    width: 100vw;
    overflow: hidden;
    clip-path: inset(0 0 0 0);
  }

  .header-container {
    width: 100%;
  }

  .header-container img {
    height: 2vh;
    margin: 1vh 0 0 0;
    width: auto;
    max-width: unset;
  }

  .sticky-header {
    padding: 1vh 3vw;
  }

  .sticky-header h5 {
    font-size: 2vh !important;
  }

  .sticky-header .header-btns img {
    max-width: 13vh;
    max-height: 4vh;
  }

  .slide1 {
    padding: 50vh 0 0 5vw !important;
    height: 100vh;
  }

  .slide1 h4,
  .slide1 h2 {
    text-align: center;
  }

  .capitaliseDigitalPrintingMarketImage {
    display: none;
  }

  .container {
    flex-wrap: wrap;
  }

  #capitaliseDigitalPrintingMarketContent p {
    margin: 0 auto;
  }

  .cdpmmg-content p {
    width: 100% !important;
    margin: 0 !important;
  }

  .capitaliseDigitalPrintingMarketCard {
    margin: 0 auto !important;
    width: 80%;
  }

  .section-tabs > li {
    font-size: 2vw;
  }

  .stbpSlides-content {
    padding: 2vh 1vw 0 1vw;
  }

  .section-slide-content.product-slider {
    margin: 10vh 0 0 0 !important;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }

  .stbpSlides,
  .idbeSlides,
  .aweeSlides,
  .icyhSlides,
  .mcscSlides,
  .mcccSlides {
    align-items: unset;
    height: auto;
    flex-wrap: wrap;
  }

  .prev,
  .next {
    opacity: 0.5;
  }

  .icyhPrev,
  .icyhNext {
    opacity: 0.5;
  }

  .section-tabs.right-slider {
    padding: 0;
    margin-right: 1vw;
    top: 3vw;
  }

  h2.section-header.product-slider {
    padding: 15vh 0 0 0;
    text-align: center;
    position: relative;
    z-index: 100;
  }

  h2.section-header.center {
    padding: 15vh 0 0 0;
    text-align: center;
  }

  .subHeader {
    display: none;
  }

  .section-slide-content.product-slider.right-slider {
    margin: 0 !important;
    padding: 0;
  }

  .modular-config-content,
  .modular-config-content2 {
    padding: 20% 0 !important;
  }

  .modular-config-content p {
    font-size: min(3.6vw, 1.4vh);
    line-height: 4.8vw;
  }

  .modularConfigSlides {
    display: block;
  }

  .modular-config-container,
  .modular-config-content {
    display: none !important;
  }

  .section-slide-content.product-slider.right-slider {
    transform: translateY(35%);
  }

  .mcccSlides > img,
  .mcscSlides > img {
    max-width: 75%;
    max-height: 40vh;
    margin: 0 auto;
    height: 50vh;
    object-fit: contain;
  }

  #infiniteCapabilitiesContent h2 {
    text-align: center;
  }

  .infiniteCapabilitiesContainer > div {
    display: none;
  }

  .infiniteCapabilitiesSlides {
    display: block;
  }

  .infiniteCapabilitiesSlides > div.first-child {
    display: block;
  }

  .icyhPrev,
  .icyhNext {
    display: block;
  }

  #capitaliseDigitalPrintingMarketContent h1 {
    font-size: 3vh !important;
  }

  #capitaliseDigitalPrintingMarketContent {
    top: 2vh;
    position: relative;
  }

  .showMobileContactUs.section-6 {
    display: none;
  }

  .section-bg2 {
    top: 80%;
  }

  .section-header {
    font-size: min(3.8vw, 3.8vh);
  }

  .infiniteCapabilitiesContainer {
    margin-top: 0 !important;
  }

  .icyhSlides {
    text-align: center;
  }

  .icyhSlides img {
    max-height: 55vh;
    max-width: 100vw;
  }

  .slideshow-container img,
  .slideshow-container video,
  .stbpSlides-video {
    max-height: 55vh !important;
    max-width: 100vw !important;
    padding: 1vh 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: auto !important;
    height: auto !important;
  }
}

@media screen and (max-width: 425px) {
  .section-tabs {
    top: 12vh;
  }
  .iroha-tab.section-tabs {
    top: 15vh;
  }

  .section-tabs.right-slider {
    margin-right: 7vw;
    margin-top: -7vh;
  }
  #capitaliseDigitalPrintingMarketContent .leverage {
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 5px;
  }
  #capitaliseDigitalPrintingMarketContent h1 {
    padding: 0px 40px 5px 40px;
  }
  #capitaliseDigitalPrintingMarketContent {
    margin-left: 0px !important;
  }
  .container {
    margin: 0px !important;
  }
  #capitaliseDigitalPrintingMarketContent p {
    width: 100% !important;
  }
  .capitaliseDigitalPrintingMarketCard {
    padding: 0px !important;
  }
  .stbpSlides-content {
    padding: 10px 0px !important;
  }
  .stbpSlides-video {
    height: 250px !important;
  }
  .slideshow-container img {
    margin-left: 0px !important;
  }
  h2.section-header.product-slider {
    font-size: 20px !important;
  }
  h2.section-header.center {
    font-size: 20px !important;
  }
  .infiniteCapabilitiesContainer {
    margin-top: 0px !important;
  }
  .section-tabs.right-slider {
    top: 65px !important;
  }
}
.infiniteCapabilitiesCard img.green-arrow-card {
  width: 40px;
  min-width: 40px;
  height: auto;
}
.infiniteCapabilitiesCard .card-header {
  align-items: flex-start;
}
